/* Individuelle Navis */

#submenutitle img {background: #A3ABA6; margin-right: 8px;}

#submenutitle small {
    font-size: 60%;
    line-height: 1.75;
    padding-left: 34px;
    font-weight: normal
}

h2#submenutitle {
margin-bottom: 8px;
}

aside nav.csc-default {
	margin: 0 0 10px 0;
}

aside nav.csc-default h5 {
	width: 96.5%; color: #fff; background: url('/fileadmin/Resources/Public/img/L01/info-arrow-right.gif') no-repeat right center #a2aba6; 
	margin: 0;
	padding: 8px 0 8px 3.5%; 
	font-size: 0.9em; 
	font-weight: bold; font-family: verdana, sans-serif;
}

aside nav.csc-default ul {
	margin: 0; padding: 0;
}

aside nav.csc-default h5 a {
	color: #fff; text-decoration: none;
}

aside nav.csc-default ul {
	background: #f6f6f6;
}